body {background-color: #fff; border-color: #d5d5d5; color:#444444;}
a {color:#222222;}
a:hover {color:#000000;}
a:hover:visited {color:#5e6a75;}

#srch button:before {color:#a0a4a7;}
.send-form input,
input#search_input {
background: #fff;
-moz-border-image: linear-gradient(#fff, #fff 60%, #a0a4a7 40%, #a0a4a7) 1;
-webkit-border-image: -webkit-linear-gradient(bottom, #a0a4a7 0%, #ffffff 40%, #ffffff 100%) 1 100%;
-webkit-border-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(40%,#ffffff), color-stop(100%,#a0a4a7)) 1 100%;
border-image: linear-gradient(#fff, #fff 60%, #a0a4a7 40%, #a0a4a7) 1;
}
.send-form input:focus,
input#search_input:focus {
-moz-border-image: linear-gradient(#fff, #fff 60%, #5e6a75 40%, #5e6a75) 1;
-webkit-border-image: -webkit-linear-gradient(bottom, #5e6a75 0%, #ffffff 40%, #ffffff 100%) 1 100%;
-webkit-border-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(40%,#ffffff), color-stop(100%,#5e6a75)) 1 100%;
border-image: linear-gradient(#fff, #fff 60%, #5e6a75 40%, #5e6a75) 1;
}

#hCart a {color:#33383e;}
#hCart a:before {color:#fb4a46;}
.navigation > a:before {color:#fb4a46;}
#mobile-nav-content {background-color:#fafafa;}

#hPath ul li:first-child a {border-left: 1px solid #d5d5d5;}
#hPath ul li > *:first-child, #hPath ul li:last-child > span {color:#a0a4a7;border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5;}
#hPath ul li a:hover, #hPath ul li:last-child a:hover {color:#fb4a46;}
#hPath ul li:last-child a {color:#595c5f;}
#hPath ul li:first-child a:before {color: #d5d5d5;}
#hPath ul li:first-child a:hover:before {color:#595c5f;}
#hPath ul li .separator:before, #hPath ul li .separator:after {background: #d5d5d5;}

#top-navigation {background: #212529;}
#top-navigation, #top-navigation * {color:#b2b2b3;}

#top-navigation ul li.header-languages>a:hover,
#top-navigation ul li.header-languages>span{border-color:#fb4a46;color:#d5d5d5;background-color:#000;}
#top-navigation ul li.header-languages>a{border-color:#b2b2b3;color:#d5d5d5;background-color:transparent;}

.product-sale-percent {color:#fff;background-color: #2db736;}

#footer {background: #1c1c1c;}
#footer, #footer * {color:#515050;}
#footer ul li span {color:#fff; border-bottom:1px solid #515050;}

#footer a.vkontakte {background-image:url(../images/ico_vkontakte.png);}
#footer a.youtube {background-image:url(../images/ico_youtube.png);}
#footer a.facebook {background-image:url(../images/ico_facebook.png);}
#footer a.twitter {background-image:url(../images/ico_twitter.png);}
#footer a.google {background-image:url(../images/ico_google_plus.png);}
#footer a.instagram {background-image:url(../images/ico_instagram.png);}
#footer a.telegram {background-image:url(../images/ico_telegram.png);}
#footer a.viber {background-image:url(../images/ico_viber.png);}

#footer-info-line {background: #fb4a46; color:#fff;}
#footer-info-line ul li:nth-child(1):before {background-image:url(../images/ico_delivery_kiev.png);}
#footer-info-line ul li:nth-child(2):before {background-image:url(../images/ico_delivery_ukraine.png);}
#footer-info-line ul li:nth-child(3):before {background-image:url(../images/ico_returns_exchanges.png);}
#footer-info-line ul li:nth-child(4):before {background-image:url(../images/ico_support.png);}

ul.product-info .product-info-image, ul.product-info .owl-dots .owl-dot {border-color:#cbcbcb;background-color:#fff;}
ul.product-info .product-info-image .owl-nav > div {color: #222; background:#eee;}
ul.product-info .owl-dots .owl-dot:hover,
ul.product-info .owl-dots .owl-dot.active {border-color:#fb4a46;}

.product-info-block tr:nth-child(1) td:nth-child(1) a:before {background-image:url(../images/ico_p_returns_exchanges.png);}
.product-info-block tr:nth-child(1) td:nth-child(2) a:before {/*background-image:url(../images/ico_p_question.png);*/background-image:url(../images/ico_p_delivery.png);}
.product-info-block tr:nth-child(2) td:nth-child(1) a:before {background-image:url(../images/ico_p_reviews_write.png);}
.product-info-block tr:nth-child(2) td:nth-child(2) a:before {/*background-image:url(../images/ico_p_credit.png);*/background-image:url(../images/ico_p_credit_privat.png);}
.product-info-block tr:nth-child(3) td:nth-child(1) a:before {background-image:url(../images/ico_p_delivery.png);}
.product-info-block tr:nth-child(3) td:nth-child(2) a:before {background-image:url(../images/ico_p_credit_privat.png);}
.product-info-block td a:hover {color:#fb4a46;}

.product-info-block-right .x-delivery-notes {color:#2db736;}

.special-offer {/*color:#fb4a46;*/}

#mainContent,
.box .image {background-color: #fff;}
.price {color:#444444;}

table#checkoutBar td {color:#cccccc;}
table#checkoutBar td:before {background: #eeeeee; color:#111111; border: 0.125em solid #cccccc;}
table#checkoutBar td.current {color: #555555;}
table#checkoutBar td.current:before {background: #ec1f27; border-color: #bb0000; color:#ffffff;}

.subtotal-sum tr:last-child td {border-bottom: 0.125em solid #cccccc;}
.shopping-cart-listing, .shopping-cart-listing th, .shopping-cart-listing td {border: 0.125em solid #cccccc;}
.orders-history, .orders-history th, .orders-history td {border: 0.125em solid #cccccc;}

ul.pListMFloat .prod-in:hover .products-name a,
ul.categoryList li:hover .categories-name a, ul.categoryList li .categories-name a:hover {color:#f94203;}

.menu .L0 a {color:#1a1a1a;}
.menu a:hover, .menu .L0 .current > a {color:#f94203;}
.menu ul.L0 {border-top:1px solid #d5d5d5;}
.menu .L0item > a, .menu .L1 {border-bottom:1px solid #d5d5d5;}
.menu .L1 a {color:#7a7a7d;}
.menu .L1 a:hover, .menu .L1 .current > a {color:#444444;}

#important-information-red *, #important-information-red,
#important-information-green *, #important-information-green {color:#fff;}
#important-information-red {background-color:#fb4a46;}
#important-information-green {background-color:#2db736;}

#topnav li > div {border-top:0.125em solid #fb4a46;}
#topnav li a._usrLink {color:#33383e;}
#topnav li:hover > a._usrLink {color:#fb4a46;}
#topnav > li {background: #fff;}
#topnav li:hover > div {background:#fafafa;}
#topnav>li>div>ul>li.big>a._usrLink,
#topnav>li>div>ul>li.more+li>a._usrLink,
#topnav>li>div>ul>li.more>a._usrLink,
#topnav>li>div>ul>li:first-of-type>a._usrLink,
#topnav>li>div>ul>li:last-of-type>a._usrLink,
#topnav h2, #topnav h3 {color:#fb4a46;}
#topnav>li>div>ul>li.big>a._usrLink:hover,
#topnav>li>div>ul>li.more+li>a._usrLink:hover,
#topnav>li>div>ul>li.more>a._usrLink:hover,
#topnav>li>div>ul>li:first-of-type>a._usrLink:hover,
#topnav>li>div>ul>li:last-of-type>a._usrLink:hover,
#topnav h2:hover, #topnav h3:hover,
#topnav li > div ul li a.more {color:#3fb2ee;}

.box .head, .block .head {background: #fb4a46;}
.box .head, .box .head *, .box .head a:hover, .block .head, .block .head a {color:#fff;}

.prodInfoDescription {border-top:0.125em solid #d5d5d5;}

/* отзывы */
table.reviewItem ul.reviewData li:nth-child(2) {color:#afafaf;}
table.reviewItem ul.reviewData li:nth-child(3) {color:#5091be;}
table.reviewItem a._usrLink {color:#4fc6f3; border-color:#4fc6f3;}
table.reviewItem tr:nth-child(2n) {background:#f4f4f4;}

#box_articles a:hover {color:#fb4a46;}

.mark-for-input .prodOptionGroup li.pOptBtn label
   {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 4;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1.5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 4;

    animation-name: blinker;
    animation-duration: 1.5s;
    animation-timing-function: linear;
    animation-iteration-count: 4;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
ul.account-box {border-color:#d5d5d5;}
ul.account-box > li.current > a,
ul.account-box > li > a:hover {color:#fb4a46;border-color:#fb4a46;}

ul.account-summary {border-color:#d5d5d5;}
ul.account-summary > li > span:first-child {color:#a0a4a7;}
